.textBar-blue {
  background: #54afe2;
  color: #fff;
}
.textBar-yellow {
  background: #fcda38;
  color: #000;
}
.textBar {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  white-space: nowrap;
  text-transform: uppercase;
  padding: 10px;
  font-size: 16px;
  font-family: var(--pageTitle);
}

.textBar span {
  -webkit-animation: marquee 40s linear infinite;
  animation: marquee 40s linear infinite;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 200px;
  flex: 0 0 200px;
}

@media (min-width: 996px) {
  .textBar span {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 500px;
    flex: 0 0 500px;
  }
}

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes marquee {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
